{
    "dc_identifier": "nl.oorg10004.2j.1996.171",
    "dc_title": "Scheepvaart IJsselmeergebied : jaaroverzicht 1995",
    "dc_type": "2j",
    "dc_description": "Bevat een toelichting op tabellen en grafieken van: de geregistreerde scheepvaartbewegingen/passages door de sluizen en bruggen; de geregistreerde scheepvaartongevallen; de door de RWS, Directie IJsselmeergebied en derden uitgegeven berichten van belang voor de scheepvaart.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@44416/scheepvaart-ijsselmeergebied/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "63",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.171.doc.1",
            "dc_title": "b81263.pdf (pdf, 5.4 MB)",
            "foi_fileName": "b81263.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/30921/b81263.pdf"
        }
    ]
}